{
  "parkingRecord": {
    "vehicleNo": "粤BDF1412", 
    "enterTime": "2023-01-06 19:24:50", 
    "serviceMin": 84, 
    "totalFee": 1, 
    "thirdPartyId": "B1vrk1fRLoLuNEnKaUVrN", 
    "totalFeeInYuan": 0.01
  }, 
  "parkInfo": {
    "parkName": "VLhpfQGTMDYpsBZxvfBoeygjb", 
    "description": "计费基础规则：15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ", 
    "parkMallCode": 5, 
    "buildingId": "QHKC-P1"
  }
}